Subject: Re: bug#4635: 23.1.50; term-previous-input and split windows

From: Stephen Berman <[email-masked]>
Date: Fri, 19 Feb 2010 15:25:54 +0100

On Thu, 19 Nov 2009 22:55:57 +0100 Stephen Berman <[email-masked]> wrote:

> 1. emacs -Q
> 2. M-x term RET
> 3. C-c 2
> 4. RET
> => Cursor jumps from the term prompt to the beginning of the buffer
>
> I instrumented term.el but could not induce the jump when stepping
> through with edebug.  I don't know how else to try debugging this.

Manifestations of this bug continue to annoy me (currently using GNU
Emacs 23.1.92.1 (i686-pc-linux-gnu, GTK+ Version 2.18.6) of 2010-02-13
on escher).  Does anyone have any idea how to fix (or at least debug)
it?  Can anyone else reproduce it?

Steve Berman